.zpromotion-wrap>p {
  text-align: center;
  margin-bottom: 0;
  font-family: var(--zf-secondary-semibold);
  letter-spacing: 0;
  padding: 0 15px;
}

.zpromotion-wrap>p {
  margin-bottom: 0;
  font-family: var(--primaryfont-semibold);
  font-size: 17px;
  line-height: 34px;
  position: relative;
  padding: 0 40px 0 70px;
}

.zpromotion-wrap>p>a {
  color: #000;
  text-decoration: underline;
  display: inline-block;
}

.zpromotion {
  padding: 10px 0;
}

.prmotional-btn {
  display: flex;
}

.zpromotion a.zmore {
  background: #4560ff;
  color: #fff;
  padding: 10px 40px 10px 30px;
  border-radius: 0;
  font-size: 16px;
  margin: 0 0 0 15px;
  font-family: var(--primaryfont-semibold);
  display: inline-block;
}

.zpromotion-wrap {
  position: relative;
}

/* .zpromotion-wrap:before {
  content: '';
  position: absolute;
  left: 0;
  width: 40px;
  height: 50px;
  background: url(//cdn.zoho.com.cn/sites/zweb/images/cliq/cliqsix/promo-confetti-icon.png) no-repeat;
  background-size: 100% auto;
  top: -10%
} */
.zpromotion {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  background: transparent linear-gradient(278deg, #ffe7c1 0, #ffdd6f 100%) 0 0 no-repeat padding-box;
  box-shadow: 15px 15px 28px rgba(0, 0, 0, 0.062745098);
  padding: 10px 60px;
  border-radius: 0;
  align-items: center;
  margin: 0 auto;
}

.fixed-scroll {
  overflow: hidden;
}

.zwc-banner,
.zw-product-header {
  background: #ffece6;
}

.mobile-only {
  display: none;
}

.zwc-banner {
  overflow: hidden;
}

.zwc-banner img {
  vertical-align: bottom;
}

.zwc-wrapper .content-wrap {
  padding: 120px 0;
  max-width: 1170px;
}

.zwc-wrapper .pt-0 {
  padding-top: 0;
}

.block4 .content-wrap,
.block5 .content-wrap,
.block6 .content-wrap {
  max-width: 1050px;
}

.block6 .apps-download-links-wrap a {
  margin: 0 8px 10px 0;
  float: left;
}

.lang-rtl .block6 .apps-download-links-wrap a {
  float: unset;
}

.block {
  overflow: hidden;
}

.zwc-banner .content-wrap {
  padding-top: 40px;
}

.zwc-trust .content-wrap,
.zwc-banner .content-wrap {
  max-width: 1280px;
}

.award-section .content-wrap {
  padding: 120px 0 90px;
  max-width: 800px;
}

.zwc-wrapper .pb0 {
  padding-bottom: 0;
}

.zwc-wrapper .pt0 {
  padding-top: 0;
}

img.support-img {
  position: absolute;
  opacity: 0;
}

img.support-img1 {
  left: 9%;
  top: 4%;
  width: 270px;
}

img.support-img2 {
  right: -10%;
  top: 35%;
  width: 270px;
}

img.support-img3 {
  left: 2%;
  top: 32%;
  width: 270px;
}

.anim-start img.support-img {
  animation: fadeInUp 3s ease;
  transform-origin: center;
  z-index: 1;
}

.anim-start img.support-img1 {
  animation-delay: 1.5s;
}

.anim-start img.support-img2 {
  animation-delay: 3s;
}

.anim-start img.support-img3 {
  animation-delay: 4.5s;
}

img.support-img4 {
  top: 11%;
  left: -18%;
  width: 150px;
}

img.support-img5 {
  top: 50%;
  left: 61%;
  width: 157px;
}

img.support-img6 {
  top: 5%;
  left: 54%;
  width: 145px;
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translate3d(0, 70px, 0) scale(0);
  }

  40% {
    transform: translate3d(0, 0, 0) scale(1);
  }

  90% {
    opacity: 1;
    transform: translate3d(0, -70px, 0) scale(1);
  }

  100% {
    opacity: 0;
    transform: translate3d(0, -90px, 0) scale(1);
  }
}

.watch-btn {
  padding: 12px 0 10px 34px;
  position: relative;
  margin-left: 20px;
  font-family: var(--zf-secondary-semibold);
  font-size: 16px;
}

.watch-btn:after,
.watch-btn:before {
  position: absolute;
  content: "";
}

.watch-btn:before {
  left: 0;
  top: 8px;
  width: 26px;
  height: 26px;
  border: 1px solid #000;
  box-sizing: border-box;
  border-radius: 100%;
}

.watch-btn:after {
  left: 11px;
  top: 16px;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 7px solid #000;
}

.bnr-inner,
.testim-inr {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.testim-inr {
  justify-content: center;
}

.bnr-inner>div {
  width: 50%;
  position: relative;
}

.cta-wrap {
  margin-top: 30px;
}

.zwc-trust {
  background: #ffece6;
  text-align: center;
  color: #fff;
}

.zwc-trust p {
  font-family: var(--zf-secondary-medium);
  text-transform: uppercase;
  margin-bottom: 40px;
  color: #000;
}

.inline-block {
  display: inline-block;
}

.block {
  display: block;
  position: relative;
}

.block1 h2 {
  max-width: 940px;
  margin: 0 0 50px 60px;
}

.screen-wrap {
  position: relative;
  background: url(//cdn.zoho.com.cn/sites/zweb/images/cliq/home/screen-bg.svg) no-repeat;
  background-size: contain;
}

.inner-screens img {
  position: absolute;
  bottom: 6px;
  left: 65px;
  opacity: 0;
  max-width: calc(100% - 60px);
}

img.zactive {
  opacity: 1;
}

.zcw-nav-links {
  width: 70px;
  background: #102430;
  position: absolute;
  left: 0;
  top: 157px;
  height: calc(100% - 172px);
}

.zcw-nav-links a {
  text-indent: -9999em;
  display: block;
  height: 54px;
  position: relative;
}

.zcw-nav-links a span:before {
  content: "";
  background: url(//cdn.zoho.com.cn/sites/zweb/images/cliq/home/screen-icons.svg) no-repeat;
  width: 100%;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 9;
}

a.zwc-contact span:before {
  background-position: 0 -50px;
}

a.zwc-channel span:before {
  background-position: 0 -100px;
}

a.zwc-history span:before {
  background-position: 0 -150px;
}

a.zwc-files span:before {
  background-position: 0 -200px;
}

a.zwc-calendar span:before {
  background-position: 0 -250px;
}

a.zwc-notes span:before {
  background-position: 0 -300px;
}

a.zwc-projects span:before {
  background-position: 0 -356px;
}

a.zwc-org span:before {
  background-position: 0 -410px;
}

.zwc-testi-wrap {
  margin-top: 30px;
}

.zwc-vidwrap {
  display: flex;
  border-radius: 20px;
  justify-content: center;
}

.zwc-vidwrap span {
  width: 100%;
  max-width: 370px;
  position: relative;
}

.zw-thump-inr {
  justify-content: left;
}

.zw-thump-inr .zwc-custname {
  margin-top: 20px;
}

.zwc-vidwrap img {
  vertical-align: middle;
}

.triangle-left {
  width: 0;
  height: 0;
  margin: 30px auto;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-right: 14px solid #fff;
  position: absolute;
  left: -10px;
  top: 20%;
}

.zwc-vidwrap a {
  display: inline-block;
}

.zcw-nav-links a[data-href]:before,
.zcw-nav-links a[data-href]:after {
  content: "";
  position: absolute;
}

.zcw-nav-links a[data-href]:before {
  animation: pulse-border 1500ms ease-out infinite;
  left: 2px;
  top: 38%;
  transform: translateY(-50%);
  display: block;
  width: 15px;
  height: 15px;
  background: #ff2d2d;
  border-radius: 50%;
  z-index: 9;
}

.zcw-nav-links a.zwc-remote {
  position: absolute;
  top: -95px;
  width: 260px;
  height: 50px;
  background: transparent;
}

.zcw-nav-links a.zwc-remote span:before {
  background: 0;
}

.zcw-nav-links a.zwc-remote[data-href].zactive span {
  background: 0;
}

.zcw-nav-links a[data-href].zactive span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #173b52;
  top: 0;
  left: 0;
  box-shadow: inset 4px 0 0 0 #009dff;
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }

  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}

span.high-light {
  transition: all 500ms;
  position: absolute;
  width: 106px;
  bottom: 0;
  border-radius: 30px;
  left: 0;
  border: 1px solid #000;
  height: 100%;
  display: none;
}

.slide-wrap {
  max-width: 1170px;
  margin: 0 auto;
}

.slide-wrap .slick-list {
  overflow: unset;
  z-index: 1;
}

.slide-wrap.slick-slider {
  margin-bottom: -10px;
}

/* // .slide-wrap:before {
//   content: "";
//   position: absolute;
//   width: 100%;
//   height: 100%;
//   background: #fff8f5;
//   left: 0;
//   top: 0;
//   z-index: 1;
// } */

.block2 {
  overflow: hidden;
}

.block2 .flex-2-col {
  min-height: 110px;
}

.other-lang .block2 .flex-2-col {
  margin-top: 0;
}

.block2 .flex-2-col {
  transform: translateY(30px);
  opacity: 0;
  transition: all 900ms ease;
}

.block2 .flex-2-col p {
  margin-bottom: 0;
  font-size: 16px;
}

.block2 div.zwc-spl-title {
  text-align: center;
  margin-top: 40px;
  padding-bottom: 0;
}

.block2 .zwc-spl-title.active h2 {
  transform: scale(1.4);
  transition: transform 0.5s ease-in-out;
}

.block2 .zwc-spl-title h2 {
  transform: scale(1);
  transition: transform 0.5s ease-in-out;
}

.block2 .content-wrap {
  padding: 60px 0;
}

/* // .zwc-fea-nav {
//   display: none;
// } */

.block2 .content-wrap:before {
  right: -30%;
}

.block2 .content-wrap:after {
  left: -30%;
}

.block2 .flex-2-col>div {
  width: 50%;
}

.block2 .flex-2-col>div:first-child {
  padding-right: 50px;
  width: 45%;
}

.zwc-spl-fea {
  background-color: #fff8f5;
}

.zwc-spl-fea:last-child {
  margin-bottom: 0;
  min-height: auto;
}

.zwc-img-wrap {
  position: relative;
  margin-top: 30px;
}

.zwc-supimg {
  position: absolute;
}

.zwc-supimg1 {
  left: 16px;
  top: 10%;
  max-width: 236px;
  width: 20%;
}

.zwc-supimg2 {
  width: 50%;
  left: 28%;
  top: 19%;
}

.zwc-supimg3 {
  right: 6%;
  top: 55%;
}

.zwc-supimg4 {
  left: -4%;
  top: 27%;
  width: 25%;
}

.zwc-supimg5 {
  left: 32%;
  top: 19%;
  width: 31%;
}

.zwc-supimg6 {
  right: -3%;
  top: 40%;
  width: 27%;
}

.zwc-supimg7 {
  right: -3%;
  top: 18%;
  width: 28%;
}

.zwc-supimg8 {
  left: -5%;
  top: 18%;
  width: 60%;
}

.zwc-supimg9 {
  width: 31%;
  right: -3%;
  top: 23%;
}

.zwc-supimg10 {
  left: -5%;
  top: 19%;
  width: 37%;
}

.zwc-supimg11 {
  right: -3%;
  top: 23%;
  width: 29%;
}

.zwc-supimg12 {
  left: -4%;
  top: 20%;
  width: 25%;
}

.zwc-supimg12 {
  left: -4%;
  top: 23%;
  width: 25%;
}

.zwc-supimg13 {
  left: 32%;
  top: 20%;
  width: 34%;
}

.zwc-supimg14 {
  right: -5%;
  top: 24%;
  width: 30%;
}

.zwc-supimg15 {
  width: 27%;
  left: 40%;
  top: 29%;
}

.scaleIn {
  transform: translate(0, 0) scale(0.4);
  opacity: 0;
  transition: all 1s ease-in;
}

.fadeIn {
  transform: translate(0, -60px);
  opacity: 0;
  transition: all 1s ease;
}

.fadeLeft {
  transform: translate(-60px, 0);
  opacity: 0;
  transition: all 1s ease;
}

.fadeRight {
  transform: translate(60px, 0);
  opacity: 0;
  transition: all 1s ease;
}

.fadeUp {
  transform: translate(0, 60px);
  opacity: 0;
  transition: all 1s ease;
}

.delay1 {
  transition-delay: 0.3s;
}

.delay2 {
  transition-delay: 0.7s;
}

.delay3 {
  transition-delay: 1.5s;
}

.slick-current .fadeIn,
.slick-current .fadeUp,
.slick-current .fadeLeft,
.slick-current .fadeRight,
.slick-current .scaleIn,
.active .fadeIn,
.active .fadeUp,
.active .fadeLeft,
.active .fadeRight,
.active .scaleIn {
  transform: translate(0, 0) scale(1);
  opacity: 1;
}

/* // .block2 .zwc-fea-nav li:before {
//   content: "";
//   width: 100%;
//   position: absolute;
//   top: 0;
//   left: 0;
//   height: 100%;
//   background: #000;
//   opacity: 0;
//   transition: width 0.5s linear;
// }

// .block2 .slick-dots li span {
//   position: relative;
//   font-size: 15px;
// }

// .block2 .slick-dots li.slick-active:before {
//   opacity: 1;
// }

// .block2 .slick-dots li.slick-active {
//   background-color: #747474;
//   color: #fff;
// } */

@keyframes slides {
  0% {
    transform: translateY(30px);
    opacity: 0;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

.block2,
.block3,
.block4,
.block5,
.award-section {
  background-color: #fff8f5;
}

.block3 {
  text-align: center;
}

.zwc-featured-lists {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.zwc-featured-lists li {
  width: 140px;
  margin: 10px 30px;
}

.zwc-featured-lists img {
  width: 120px;
}

span.spl-title {
  text-transform: uppercase;
  font-family: var(--zf-secondary-semibold);
  position: relative;
}

span.zquote img {
  position: relative;
  margin-left: 40px;
}

span.zwc-custname {
  display: block;
  font-family: var(--zf-secondary-semibold);
  font-size: 20px;
}

span.zwc-custdesig {
  font-size: 17px;
  display: inline-block;
}

span.zquote:before {
  display: inline-block;
  content: "";
  width: 90px;
  height: 90px;
  position: absolute;
  background: #1b4442;
  border-radius: 50%;
  left: 0;
  top: 10px;
}

span.zquote {
  position: relative;
  margin-bottom: 80px;
  display: inline-block;
}

span.spl-title:before {
  content: "";
  width: 70px;
  height: 1px;
  background-color: #c2c2c2;
  display: inline-block;
  position: relative;
  top: -5px;
  left: -20px;
}

span.spl-title:after {
  width: 70px;
  height: 1px;
  background-color: #c2c2c2;
  display: inline-block;
  position: relative;
  top: -5px;
  right: -20px;
  content: "";
}

.zwc-cust-testi.flex-wrap {
  display: flex;
  align-items: stretch;
}

.zwc-trust .content-wrap {
  background: #fff;
  padding: 50px 0;
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
}

.zwc-trust ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
  flex-wrap: wrap;
}

.zwc-trust li img {
  width: 120px;
  max-width: 100%;
}

.zwc-cust-testi.flex-wrap,
.zwc-featured-lists {
  max-width: 1170px;
  margin: 60px auto 0;
}

.zwc-cust-testi>div {
  width: 50%;
}

.zwc-slider-wrap .slick-dots li.slick-active,
.zwc-slider-wrap .slick-dots li {
  background: #e0c0b6;
  width: 126px;
  height: 6px;
  border-radius: 10px;
  border: 0 solid #e0c0b6;
}

.zwc-slider-wrap .slick-slide {
  margin: 5px;
}

.zwc-cust-testi>div:last-child {
  text-align: left;
  padding-left: 20px;
  width: 57%;
}

.zwc-cust-testi>div:first-child {
  background: #023231;
  color: #fff;
  padding: 80px 50px;
  text-align: left;
  width: 43%;
  position: relative;
}

.zwc-cust-count {
  background-color: #ffdbcf;
  padding: 50px;
  margin-bottom: 30px;
  position: relative;
}

.i18n-en .zwc-cust-count {
  padding: 50px 50px 5px 100px;
}

.quote-img {
  position: absolute;
  left: 30px;
  top: 30px;
}

.zwc-cust-count span:after {
  display: none;
  content: "";
  width: 40px;
  height: 1.5px;
  background-color: #000;
  margin: 10px 0 20px;
}

.zwc-rating ul {
  display: flex;
  align-items: stretch;
  gap: 10px;
  flex-wrap: wrap;
  margin-top: 10px;
}

.zwc-rating li {
  width: 49%;
  border: 1px solid #e3dad5;
  padding: 30px 20px;
  position: relative;
  margin-top: 5px;
  display: flex;
}

.underline {
  border-bottom: 1px solid;
}

.zwc-cust-count p {
  font-size: 20px;
  max-width: 495px;
}

.zwc-slide p {
  font-size: 17px;
  margin-bottom: 30px;
}

.app-store,
.z-gartner {
  font-family: var(--zf-primary-semibold);
}

.app-store img,
.z-gartner img {
  vertical-align: middle;
}

.current-value {
  font-size: 24px;
  font-family: var(--zf-primary-light);
  color: #444;
  margin-left: auto;
}

.current-value span {
  font-size: 16px;
}

.zwc-rating li.zgetapp:before {
  background-position: -154px 5px;
  height: 30px;
}

.zwc-rating li.zcapterra:before {
  background-position: 0 -35px;
}

.zwc-rating li.zgoogleplay:before {
  background-position: -160px -26px;
}

.zwc-rating li.zgartner:before {
  background-position: 0 -76px;
}

.zwc-rating li.ztrustradius:before {
  background-position: -154px -61px;
  height: 29px;
  width: 140px;
}

.zwc-rating li.zsourceforge:before {
  background-position: 0 -111px;
  width: 150px;
}

.zwc-g2logo {
  position: relative;

  &::before {
    content: 'G2';
    position: absolute;
    opacity: 0;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
  }
}

.block4 .desc {
  max-width: 550px;
}

.block4 .flex-2-col {
  max-width: 900px;
  justify-content: space-between;
}

.flex-2-col {
  display: flex;
  margin: 60px auto 0;
  justify-content: center;
}

.flex-2-col>div {
  width: 40%;
}

h3.zicon:before {
  display: block;
  width: 100px;
  height: 100px;
  background-image: url(//cdn.zoho.com.cn/sites/zweb/images/cliq/home/icon-support.svg);
  background-repeat: no-repeat;
  background-position: left bottom;
  content: "";
  margin-bottom: 20px;
}

h3.zicon1:before {
  background-image: url(//cdn.zoho.com.cn/sites/zweb/images/cliq/home/icon-enterprise.svg);
}

h3.zicon2:before {
  background-image: url(//cdn.zoho.com.cn/sites/zweb/images/cliq/home/icon-hybrid.svg);
}

h3.zicon3:before {
  background-image: url(//cdn.zoho.com.cn/sites/zweb/images/cliq/home/icon-software.svg);
}

h3.zicon4:before {
  background-image: url(//cdn.zoho.com.cn/sites/zweb/images/cliq/home/icon-education.svg);
}

h3.zicon8:before {
  background-image: url(//cdn.zoho.com.cn/sites/zweb/images/cliq/home/icon-migration.svg);
}

h3.zicon9:before {
  background-image: url(//cdn.zoho.com.cn/sites/zweb/images/cliq/home/icon-support.svg);
}

h3.zicon10:before {
  width: 92px;
  background-image: url(//cdn.zoho.com.cn/sites/zweb/images/cliq/home/ai-power-icon.png);
}

h3.zicon11:before {
  width: 99px;
  background-image: url(//cdn.zoho.com.cn/sites/zweb/images/cliq/home/seam-integrate-icon.png);
}

h3.zicon12:before {
  width: 77px;
  background-image: url(//cdn.zoho.com.cn/sites/zweb/images/cliq/home/workflow-automate-icon.png);
}

.feature-produc-inr li .zicon::before {
  background-size: 100% 100%;
  height: 80px;
}

.i18n-en .block4 h3,
.i18n-en .block5 h3 {
  font-size: 28px;
  margin-bottom: 10px;
  font-family: var(--zf-secondary-semibold);
}

.bottom-cta h2 {
  margin-bottom: 30px;
}

.block4 a {
  border-bottom: 1px solid;
  font-family: var(--zf-secondary-semibold);
  color: #0047ff;
}

.spl-block p a {
  color: #0047ff;
}

.flex-3-col {
  display: flex;
  gap: 90px;
  margin-top: 60px;
  justify-content: space-between;
}

.flex-3-col>div {
  width: 25%;
}

.block5 .zicon {
  margin-bottom: 20px;
  display: inline-block;
}

.block5 .zicon:after {
  display: block;
  content: "";
  width: 190px;
  height: 70px;
  border-radius: 50px;
  transform: translate(-30px, 0);
  transition: all 700ms ease-out;
  opacity: 0;
}

.block5 .in-view .zicon:after {
  transform: translate(0, 0);
  opacity: 1;
}

.block5 .zicon:before {
  display: block;
  content: "";
  width: 120px;
  height: 170px;
  background-image: url(//cdn.zoho.com.cn/sites/zweb/images/cliq/home/signup.png);
  background-size: 100%;
  background-position: bottom center;
  margin: 0 auto -35px;
  position: relative;
  background-repeat: no-repeat;
  transform: translate(0, 30px) scale(0.7);
  transition: all 700ms ease-out;
  transform-origin: bottom;
  opacity: 0;
  z-index: 1;
}

.block5 .in-view .zicon:before {
  opacity: 1;
  transform: translate(0, 0) scale(1);
}

.block5 .zicon6:before,
.block5 .zicon6:after {
  transition-delay: 0.3s;
}

.block5 .zicon7:before,
.block5 .zicon7:after {
  transition-delay: 0.6s;
}

.zicon5:after {
  background-color: #ffdbdb;
}

.zicon6:after {
  background-color: #dbdfff;
}

.zicon7:after {
  background-color: #c9f4dd;
}

.block5 .zicon6:before {
  background-image: url(//cdn.zoho.com.cn/sites/zweb/images/cliq/home/onboard.png);
}

.block5 .zicon7:before {
  background-image: url(//cdn.zoho.com.cn/sites/zweb/images/cliq/home/setup.png);
}

.block6,
.bottom-cta {
  background-color: #123131;
  color: #fff;
}

.block6 {
  overflow: hidden;
}

.block6 .flex-2-col {
  align-items: center;
}

.block6 .middle-animated img.support-img {
  animation: fadeInUp 2s ease-out;
}

.block6 .middle-animated img.support-img4 {
  animation-delay: 1s;
}

.block6 .middle-animated img.support-img5 {
  animation-delay: 2.5s;
}

.block6 .middle-animated img.support-img6 {
  animation-delay: 3.5s;
}

.block6 .flex-2-col.spl-block {
  align-items: flex-start;
  margin-top: 120px;
}

.block6 .flex-2-col>div {
  width: 50%;
  position: relative;
}

.block6 .apps-download-links-wrap h3 {
  text-transform: uppercase;
  font-size: 18px;
}

.lang-rtl .block6 .apps-download-links-wrap h3 {
  margin-right: 10px;
}

.block6 .flex-2-col.apps-wrap>div {
  width: unset;
  margin: 0 20px;
}

.bottom-cta {
  text-align: center;
  position: relative;
  margin-top: -1px;
}

.flex-2-col.apps-wrap {
  max-width: 930px;
  align-items: flex-start;
}

.zwc-slider-wrap .slick-dots {
  text-align: left;
  margin-top: 0px;
}

.spl-block {
  background-color: #ffddd1;
  padding: 60px 140px;
  border-radius: 20px;
  color: #000;
  gap: 150px;
}

.apps-download-links-wrap a.windows {
  background-position: -642px -35px;
  width: 112px;
}

a.mac {
  background-position: -484px -35px;
  width: 158px;
}

a.linux {
  background-position: 0 -76px;
  width: 105px;
}

.zwc-slider-wrap .slick-dots li {
  position: relative;
}

.zwc-slider-wrap .slick-dots li:before {
  content: "";
  width: 0;
  height: 6px;
  border-radius: 10px;
  background: #010101;
  left: 0;
  position: absolute;
}

.zwc-vidwrap.add-fx {
  display: flex;
}

.zwc-slider-wrap .slick-dots li.slick-active:before {
  transition: width 10s linear;
  width: 100%;
}

.i18n-en .text-anim {
  position: relative;
  color: #fff;
  background: linear-gradient(to right, #000, #000 50%, #999 50%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 200% 100%;
  background-position: 100%;
  transition: background-position 2s ease;
  text-decoration: none;
}

.i18n-en .text-anim-white {
  color: #fff;
  background: linear-gradient(to right, #fff, #fff 50%, #356c6c 50%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 200% 100%;
  background-position: 100%;
  transition: background-position 2s ease;
  text-decoration: none;
}

.middle-animated .text-anim {
  background-position: 0 100%;
}

.middle-animated .text-anim-white {
  background-position: 0 100%;
}

.award-section img {
  max-width: 500px;
  width: 100%;
  transform: translateY(50px);
  transition: transform 1s ease, opacity 1s ease;
  margin: 0 auto 60px;
  display: block;
}

.i18n-en .award-section div h2 {
  font-size: 28px;
  margin: 10px 0 0;
  transform: translateY(20px);
  text-align: center;
  transition: transform 1s ease, opacity 1s ease;
  letter-spacing: 0;
}

.award-section.in-view img {
  transform: translateY(0);
  opacity: 1;
}

.ani-snowfall {
  position: absolute;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
}

.s-fall {
  background: url(//cdn.zoho.com.cn/sites/zweb/images/cliq/india/workplace-title-winner-sprite.png) no-repeat 0 0/220px auto;
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  transition: transform 1s ease, opacity 1s ease;
}

.s-fall1 {
  background-position: 0 0;
  width: 30px;
  height: 37px;
  transform: translate(-320px, -30px);
}

.anim-active .s-fall,
.in-view .s-fall {
  opacity: 1;
}

.anim-active .s-fall1,
.in-view .s-fall1 {
  transition-delay: 0.2s;
  transform: translate(-320px, -10px);
}

.s-fall2 {
  background-position: -30px -2px;
  width: 34px;
  height: 33px;
  transform: translate(370px, -60px);
}

.anim-active .s-fall2,
.in-view .s-fall2 {
  transition-delay: 0.4s;
  transform: translate(370px, -30px);
}

.s-fall3 {
  background-position: -66px -5px;
  width: 22px;
  height: 27px;
  transform: translate(420px, 0);
}

.anim-active .s-fall3,
.in-view .s-fall3 {
  transition-delay: 0.6s;
  transform: translate(420px, 20px);
}

.s-fall4 {
  background-position: -93px -3px;
  width: 24px;
  height: 29px;
  transform: translate(-290px, 20px);
}

.anim-active .s-fall4,
.in-view .s-fall4 {
  transition-delay: 0.4s;
  transform: translate(-290px, 50px);
}

.s-fall5 {
  background-position: -123px -11px;
  width: 25px;
  height: 17px;
  transform: translate(-430px, 0);
}

.anim-active .s-fall5,
.in-view .s-fall5 {
  transition-delay: 0.8s;
  transform: translate(-430px, 30px);
}

.s-fall6 {
  background-position: -152px -11px;
  width: 22px;
  height: 14px;
  transform: translate(310px, 0);
}

.anim-active .s-fall6,
.in-view .s-fall6 {
  transition-delay: 1s;
  transform: translate(310px, 30px);
}

.s-fall7 {
  background-position: -179px -11px;
  width: 16px;
  height: 15px;
  transform: translate(290px, -80px);
}

.anim-active .s-fall7,
.in-view .s-fall7 {
  transition-delay: 0.8s;
  transform: translate(290px, -50px);
}

.s-fall8 {
  background-position: -202px -12px;
  width: 14px;
  height: 15px;
  transform: translate(-390px, -40px);
}

.anim-active .s-fall8,
.in-view .s-fall8 {
  transition-delay: 1s;
  transform: translate(-390px, -20px);
}

span.app-store:after,
span.z-gartner:after {
  font-size: 18px;
  vertical-align: middle;
}

span.app-store:after {
  content: "App Store";
  margin: 0 0 0 5px;
}

span.z-gartner:after {
  content: "";
  margin: 0 0 0 5px;
}

.zwc-release-banner-content-wrap p:before {
  content: "";
  position: absolute;
  left: 0;
  width: 50px;
  height: 62px;
  background: url(//cdn.zoho.com.cn/sites/zweb/images/cliq/cliqsix/promo-confetti-icon.png) no-repeat;
  background-size: 100% auto;
  top: -10%;
}

.zwc-release-banner .content-wrap {
  padding-bottom: 0;
}

.zwc-release-banner-content-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1100px;
  background: transparent linear-gradient(278deg, #ffe7c1 0, #ffdd6f 100%) 0 0 no-repeat padding-box;
  box-shadow: 15px 15px 28px rgba(0, 0, 0, 0.062745098);
  border: 2px solid #fff;
  padding: 30px 60px;
  border-radius: 0;
  align-items: center;
  margin: 0 auto;
}

.zwc-release-banner-content-wrap>p {
  margin-bottom: 0;
  max-width: 720px;
  font-family: var(--primaryfont-semibold);
  font-size: 23px;
  line-height: 34px;
  position: relative;
  padding: 0 0 0 70px;
}

.zwc-release-banner-content-wrap>p>span {
  width: -moz-fit-content;
  width: fit-content;
  display: block;
  font-size: 15px;
  color: #fff;
  text-transform: uppercase;
  background: #0b9949;
  padding: 0 15px;
  border-radius: 18px;
  margin: 0 0 7px;
}

a.zwc-register-new-release {
  background: #4560ff;
  color: #fff;
  padding: 10px 40px 10px 30px;
  border-radius: 0;
  font-size: 16px;
  margin: 0 0 0 15px;
  font-family: var(--primaryfont-semibold);
}

.cust-testi-inr p span {
  color: #ffdbcf;
  font-family: var(--zf-secondary-bold);
  display: block;
  font-size: 35px;
}

.cust-testi-text {
  max-width: 389px;
  width: 100%;
}

.feature-produc-inr li {
  max-width: 224px;
  width: 33.3%;
}

.feature-produc h2 {
  max-width: 686px;
  width: 100%;
  margin-bottom: 60px;
}

.feature-produc-inr {
  display: flex;
  justify-content: space-between;
}

.feature-produc {
  max-width: 1022px;
  width: 100%;
  margin: 0 auto;
}

.other-lang .zwc-cust-count {
  display: none;
}

@media all and (min-width: 1200px) {
  .i18n-en .block2 h2 {
    font-size: 60px;
    max-width: 720px;
    margin: 0 auto;
  }

  .feature-produc-inr {
    margin-left: 30px;
  }

  .block1 .inline-block {
    display: block;
  }

  .feature-produc-inr li h3 {
    font-size: 28px;
    font-family: var(--zf-secondary-bold);
    line-height: 32.12px;
    margin-bottom: 10px;
  }

  .cust-testi-inr p {
    font-size: 29px;
    line-height: 43.48px;
  }

  .cust-testi-inr p span {
    font-size: 72px;
    line-height: 1;
  }

  .i18n-en h3 {
    font-size: 38px;
    font-family: var(--zf-secondary-bold);
  }

  h3.zicon.zicon8,
  h3.zicon.zicon9 {
    font-size: 29px;
  }

  .zwc-mobile-wrap>div:first-child {
    padding-right: 90px;
  }

  .flex-2-col.apps-wrap {
    margin-top: 90px;
  }

  .i18n-en h1 {
    font-size: 68px;
    line-height: 1.1;
    letter-spacing: -1.92px;
  }

  .i18n-en h2 {
    font-size: 58px;
    font-family: var(--zf-secondary-bold);
  }

  .i18n-en .zwc-wrapper h4 {
    font-size: 28px;
  }

  .act-btn.cta-btn {
    padding: 12px 30px;
  }
}

@media all and (max-width: 1500px) {

  .block2 .zwc-spl-title.active h2 {
    transform: scale(1.1);
  }
}

@media all and (min-width: 1200px) and (max-width: 1399px) {
  .i18n-en h1 {
    font-size: 58px;
  }

  .bnr-left {
    top: -50px;
  }

  .bnr-right {
    text-align: center;
  }

  body:not(.i18n-en) .bnr-main-img {
    max-width: 450px;
  }

  .block2 .flex-2-col {
    min-height: auto;
  }

  .slide-wrap {
    max-width: 900px;
  }

  .block2 .flex-2-col p {
    font-size: 14px;
  }

  .i18n-en .slide-wrap h3 {
    font-size: 28px;
  }

  .zwc-supimg2 {
    width: 40%;
  }

  .zwc-supimg3 {
    top: 40%;
  }
}

@media all and (min-width: 1600px) {
  .i18n-en h1 {
    font-size: 71px;
  }

  .bnr-main-img {
    width: 110%;
  }

  .bnr-inner>div:last-child {
    top: 50px;
  }
}

@media all and (max-width: 1199px) {
  .block {
    overflow: hidden;
  }

  .cust-testi-text,
  .cust-testi-inr {
    font-size: 25px;
  }

  .desktop-only {
    display: none;
  }

  .zwc-cust-testi>div:first-child {
    padding: 80px 30px;
  }

  .mobile-only {
    display: block;
  }

  img.mobile-only {
    width: 100%;
  }

  h1 {
    font-size: 45px;
  }

  h2 {
    font-size: 36px;
  }

  h3 {
    font-size: 28px;
  }

  h4 {
    font-size: 22px;
  }

  .zwc-wrapper .content-wrap {
    padding: 60px 0;
  }

  .block2 .zwc-spl-title {
    min-height: auto;
    text-align: center;
    display: block;
    padding-bottom: 0;
  }

  .zwc-wrapper .pb0 {
    padding-bottom: 0;
  }

  .zwc-trust .content-wrap {
    padding: 60px 0;
  }

  .block2 {
    overflow: hidden;
  }

  .zwc-trust ul {
    gap: 20px;
  }

  .flex-2-col.zwc-mobile-wrap>div:first-child {
    padding-right: 30px;
  }

  .slide-wrap:before {
    display: none;
  }

  .block2 .zwc-img-wrap {
    max-width: 800px;
    margin: 30px auto 0;
  }


  .block2 .block {
    display: inline-block;
    vertical-align: top;
  }

  .block2 .zwc-spl-fea {
    opacity: 1 !important;
    padding-bottom: 0;
  }

  .zwc-slider-wrap .slick-dots li.slick-active,
  .zwc-slider-wrap .slick-dots li {
    width: 110px;
  }

  img.support-img2 {
    right: 0;
  }

  .zwc-vidwrap {
    justify-content: center;
  }
}
@media all and (max-width: 1200px) {
  .block2 .flex-2-col>div,
  .block2 .flex-2-col>div:first-child {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
padding: 0;
  }
.middle-animated .fadeIn,
  .middle-animated .fadeUp,
  .middle-animated .fadeLeft,
  .middle-animated .fadeRight,
  .middle-animated .scaleIn {
    transform: translate(0, 0) scale(1);
    opacity: 1;
  }
  .block2 .flex-2-col {
    opacity: 1;
    transform: translateY(0);
    margin-top: 0;
    flex-flow: column;
    text-align: center;
  }
}
@media all and (max-width: 991px) {
  .zpromotion-wrap>p {
    line-height: 1.4;
  }
  h1 {
    font-size: 32px;
  }

  .cust-testi-inr {
    text-align: center;
  }

  .cust-testi-text {
    position: unset;
    max-width: 100%;
  }

  .i18n-en .award-section div h2 {
    font-size: 18px;
  }

  .zwc-wrapper .content-wrap {
    padding: 60px 0;
    max-width: 780px;
  }

  .zwc-wrapper .pb0 {
    padding-bottom: 0;
  }

  .block2 .zwc-spl-fea {
    padding-bottom: 0;
  }

  .bnr-inner {
    flex-flow: column;
  }

  .bnr-right {
    margin-top: 40px;
  }

  .bnr-inner>div {
    width: 100%;
    text-align: center;
  }

  .block2 .zwc-spl-title {
    margin-top: 0;
  }

  .zwc-trust ul {
    gap: 50px;
  }

  .zwc-cust-testi.flex-wrap {
    flex-flow: column;
  }

  .block2 .block {
    vertical-align: top;
  }

  .zwc-cust-testi>div:last-child,
  .zwc-cust-testi>div:first-child {
    width: 100%;
  }

  .zwc-cust-testi>div:last-child {
    padding-left: 0;
  }

  .zwc-cust-count {
    margin: 60px 0;
  }

  .block6 .flex-2-col.spl-block {
    margin-top: 90px;
  }

  .spl-block {
    padding: 40px;
    gap: 60px;
  }

  .zwc-release-banner-content-wrap {
    flex-direction: column;
    gap: 30px;
    max-width: 500px;
    border-radius: 20px;
  }

  .zwc-release-banner-content-wrap>p {
    padding: 100px 0 0 0;
    text-align: center;
    font-size: 22px;
  }

  .zwc-release-banner-content-wrap>p>span {
    margin: 0 auto 10px;
  }

  .zwc-release-banner-content-wrap p:before {
    left: 40%;
    top: 10%;
  }

  .zpromotion a.zmore {
    margin: 10px auto;
  }

  .zpromotion {
    padding: 10px 20px;
  }

  .zpromotion-wrap:before {
    display: none;
  }

  .zwc-cust-count .slick-initialized .slick-slide {
    text-align: center;
  }

  .zwc-cust-count p {
    margin-inline: auto;
  }

  .zwc-cust-count .zwc-slider-wrap .slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 20px;
  }

  .zwc-cust-count .zw-thump-inr {
    justify-content: center;
  }

  .i18n-en .zwc-cust-count {
    padding: 50px 50px 5px 50px;
  }

  .zwc-supimg4,
  .zwc-supimg8,
  .zwc-supimg10,
  .zwc-supimg12 {
    left: -1%;
  }

  .zwc-supimg7,
  .zwc-supimg6,
  .zwc-supimg9,
  .zwc-supimg11,
  .zwc-supimg14 {
    right: -1%;
  }
}

@media all and (max-width: 767px) {
  .zpromotion {
    flex-direction: column;
  }

  .zpromotion-wrap>p {
    padding: 0px 0 0px;
  }

  .zpromotion a.zmore {
    margin: 10px auto;
  }

  .zwc-wrapper .content-wrap {
    padding: 60px 0;
    max-width: 450px;
  }

  .quote-img {
    display: none;
  }

  .cust-testi-text,
  .cust-testi-inr {
    font-size: 17px;
  }

  .feature-produc-inr .zicon::before {
    margin: 0 auto;
  }

  .zpromotion-wrap>p {
    font-size: 18px;
  }

  .feature-produc-inr {
    align-items: center;
    flex-flow: column;
    gap: 30px;
  }

  .feature-produc-inr li {
    max-width: 300px;
    width: 100%;
    text-align: center;
  }

  .feature-produc h2 {
    text-align: center;
  }

  .zwc-wrapper .pt-0 {
    padding-top: 0;
  }

  h2 {
    font-size: 28px;
  }

  h3 {
    font-size: 24px;
  }

  h4 {
    font-size: 22px;
  }

  .i18n-en .block4 h3,
  .i18n-en .block5 h3 {
    font-size: 24px;
  }

  span.spl-title:before,
  span.spl-title:after {
    display: none;
  }

  .zwc-banner .content-wrap {
    padding-top: 30px;
    padding-bottom: 0;
  }

  .block2 .zwc-spl-fea {
    padding-bottom: 0;
  }

  .flex-2-col.zwc-mobile-wrap>div:first-child {
    padding-right: 0;
  }

  .zwc-trust ul {
    gap: 20px;
  }

  .zwc-rating li {
    width: 100%;
    padding: 15px 20px;
  }

  .zwc-testi-wrap {
    margin-top: 0;
  }

  .zwc-cust-testi.flex-wrap {
    margin: 30px auto 0;
  }

  .block4 .flex-2-col {
    margin-top: 0;
  }

  .zwc-featured-lists li {
    width: 80px;
    margin: 0 10px;
  }

  .zwc-featured-lists li img {
    width: 100%;
  }

  .slide-wrap .content-wrap:first-child {
    padding-top: 20px;
  }

  .block2 div.zwc-spl-title {
    margin-top: 0;
  }

  .block4 .flex-2-col,
  .flex-3-col,
  .flex-2-col {
    flex-flow: column;
  }

  .flex-2-col>div,
  .flex-3-col>div {
    width: 100%;
  }

  img.support-img2 {
    right: -5%;
  }

  .block1 h2 {
    margin: 0 0 20px 0;
  }

  .block2 .flex-2-col>div,
  .block2 .flex-2-col>div:first-child {
    width: 100%;
    padding-right: 0;
  }

  .zwc-cust-testi>div:first-child {
    padding: 20px;
  }

  .zwc-cust-count {
    margin: 30px 0;
  }

  .zwc-cust-count,
  .i18n-en .zwc-cust-count {
    padding: 20px;
  }

  .zwc-slide p {
    font-size: 16px;
  }

  span.zquote {
    margin-bottom: 20px;
  }

  span.zquote:before {
    width: 60px;
    height: 60px;
  }

  .zwc-featured-lists {
    gap: 10px;
  }

  .triangle-left {
    top: 0;
  }

  .block4 .flex-2-col>div {
    margin: 0 0 30px 0;
  }

  .block4 .flex-2-col:last-child>div:last-child {
    margin-bottom: 0;
  }

  .flex-3-col {
    gap: 0;
  }

  .block5 .flex-3-col>div {
    margin-top: 10px;
  }

  .block5 .flex-3-col {
    margin-top: 0;
  }

  .block5 .zicon {
    margin-bottom: 10px;
  }

  .block5 .zicon:before {
    width: 90px;
    height: 120px;
  }

  .block5 .zicon:after {
    width: 150px;
    height: 60px;
  }

  .block6 .flex-2-col>div {
    width: 100%;
  }

  .block6 .flex-2-col {
    margin-top: 0;
    gap: 50px;
  }

  .flex-2-col.apps-wrap {
    margin-top: 60px;
gap: 0px;
  }

  .spl-block {
    padding: 20px 30px;
    gap: 20px;
  }

  .zwc-supimg1 {
    left: 4px;
  }

  .zwc-supimg2 {
    width: 35%;
  }

  .zwc-supimg3 {
    width: 30%;
  }

  .zwc-supimg4 {
    left: -8px;
  }

  .zwc-supimg7,
  .zwc-supimg6,
  .zwc-supimg9,
  .zwc-supimg8 {
    right: -8px;
  }

  .block6 .flex-2-col.apps-wrap>div {
    margin: 20px 0;
  }

  img.support-img4 {
    left: -3%;
  }

  img.support-img5 {
    left: 57%;
  }

  .lang-rtl .block6 .flex-2-col.apps-wrap>div {
    width: 100%;
  }

  .lang-rtl .feature-produc-inr li * {
    text-align: center;
  }
}

.i18n-de .block2 .slick-dots {
  min-width: 80%;
}

h3.zicon9:before {
  width: 90px;
}

.other-lang .zwc-testi-wrap .flex-item:nth-child(1) {
  display: none;
}

.other-lang .zwc-cust-testi>div:last-child {
  margin: 0 auto;
  display: block;
}

.lang-rtl .zwc-trust p,
.lang-rtl .block2 .zwc-spl-title h2,
.lang-rtl .block.block3 .content-wrap,
.lang-rtl .block.block3 .zwc-testi-wrap {
  text-align: center;
}

.lang-rtl .zwc-rating li span.app-store,
.lang-rtl .zwc-rating li span.z-gartner {
  margin: 0;
}

.lang-rtl .block2 .slick-dots li:before {
  right: 0;
  left: unset;
}

.lang-rtl .slick-slider .slick-dots {
  direction: rtl;
  text-align: center;
}

.lang-rtl .current-value {
  direction: ltr;
}

.lang-rtl .zwc-rating li {
  flex-flow: row-reverse;
}

.lang-rtl .block.block3 span {
  margin: 0 auto;
  text-align: center;
}

.lang-rtl .block1 h2 {
  margin: 0 60px 50px 0;
}

.lang-rtl span.spl-title:before {
  right: -20px;
  left: unset;
}

.lang-rtl span.spl-title:after {
  left: -20px;
  right: unset;
}

.lang-rtl .zwc-rating li:before {
  left: 30px;
  right: unset;
}

.lang-rtl .zcw-nav-links a[data-href]:before {
  right: 53px;
  left: unset;
}

.lang-rtl .triangle-left {
  right: -10px;
  left: unset;
  transform: scale(-1);
}

.lang-rtl .bottom-cta h2,
.lang-rtl .bottom-cta .content-wrap {
  text-align: center;
}

.lang-rtl span.app-store:after,
.lang-rtl span.z-gartner:after {
  content: "";
}

.lang-rtl span.app-store:before {
  content: "App Store";
  margin: 0 0 0 5px;
}

.lang-rtl span.z-gartner:before {
  content: "Gartner";
  margin: 0 0 0 5px;
}

.i18n-he div#zsiq_float {
  display: none;
}

@media (min-width: 1200px) {
  .lang-rtl .zwc-mobile-wrap>div:first-child {
    padding-left: 90px;
    padding-right: unset;
  }
}

@media (max-width: 1199px) {

  .lang-rtl .block2 .flex-2-col h3,
  .lang-rtl .block2 .flex-2-col>div p,
  .lang-rtl .block2 .content-wrap h2 {
    text-align: center;
  }

  .lang-rtl .bnr-inner>div.bnr-left {
    top: -100px;
  }

  .lang-rtl .flex-2-col.zwc-mobile-wrap>div:first-child {
    padding: 0 0 0 30px;
  }
}

@media (max-width: 991px) {

  .lang-rtl .bnr-inner .bnr-left h1,
  .lang-rtl .bnr-inner .bnr-left p,
  .lang-rtl .cta-wrap,
  .lang-rtl .bnr-right.anim-start {
    text-align: center;
  }

  .lang-rtl .bnr-inner>div.bnr-left {
    top: 0;
  }
}

@media (max-width: 767px) {

  .other-lang .zwc-testi-wrap .spl-title::after,
  .lang-rtl .zwc-testi-wrap .spl-title::before {
    display: none;
  }

  .lang-rtl .feature-produc h2 {
    text-align: center
  }

  .lang-rtl .block1 h2 {
    margin: 0 0 30px 0;
    text-align: center;
  }

  .lang-rtl .block6 .flex-2-col.apps-wrap>div,
  .lang-rtl .block6 .flex-2-col.apps-wrap>div,
  .zwc-release-banner-content-wrap .lang-rtl .block6 .flex-2-col.apps-wrap>div h3 {
    text-align: right;
  }

  .lang-rtl .app-store img,
  .lang-rtl .z-gartner img {
    margin: 0 0 0 5px;
  }
}

@media (max-width: 480px) {
  .zwc-release-banner-content-wrap {
    gap: 20px;
    max-width: 300px;
    padding: 9px 9px 20px;
  }

  .zwc-slider-wrap .slick-dots li.slick-active,
  .zwc-slider-wrap .slick-dots li {
    width: 65px;
  }

  .zwc-release-banner-content-wrap>p {
    font-size: 18px;
    line-height: 1.5;
  }
  .desc p .block {
    display: inline;
  }
}

.block2 .slide-wrap {
  display: grid;
  grid-template-columns: 1fr;
}

.block2 .slide-wrap .zwc-spl-fea {
  grid-row-start: 1;
  grid-column-start: 1;
  visibility: hidden;
  opacity: 0;
  transition: 1s;
}

.block2 .slide-wrap .zwc-spl-fea.active {
  visibility: visible;
  opacity: 1;
}

.block2 .active .flex-2-col {
  transform: translateY(0);
  opacity: 1;
}

.block2 .zwc-fea-nav {
  display: flex;
  bottom: 60px;
  position: absolute;
  width: auto;
  left: 50%;
  transform: translateX(-50%);
  border: 1px solid #000;
  padding: 15px 40px;
  z-index: 3;
}

.block2 .zwc-fea-nav li {
  background: transparent;
  border-radius: 0;
  border: 0;
  margin: 0 5px;
  padding: 9px 30px;
  font-family: var(--zf-secondary-medium);
  position: relative;
  font-size: 15px;
  cursor: pointer;
  white-space: nowrap;
}

.block2 .zwc-fea-nav li.active {
  background-color: #000;
  color: #fff;
}

@media all and (max-width: 1500px) {
  .block2 .zwc-fea-nav {
    bottom: 110px;
  }

  .block2 .zwc-fea-nav {
    padding: 7px 0;
  }

  .block2 .zwc-fea-nav li {
    font-size: 14px;
    padding: 5px 10px;
  }
}

@media all and (min-width: 1200px) and (max-width: 1399px) {
  .block2 .zwc-fea-nav li {
    padding: 1px 10px;
    font-size: 12px;
    vertical-align: text-bottom;
  }
}

@media (max-width: 1200px) {
  .block2 .slide-wrap .zwc-spl-fea {
    grid-row-start: unset;
    grid-column-start: unset;
    opacity: 1;
    visibility: visible;
  }

  .block2 .zwc-fea-nav {
    display: none;
  }
}